@charset "utf-8";


#warking { width:935px; background:url(../../sightseeing/img/arashiyama_bg.gif) repeat-y; margin:10px 0 0 28px;}
#warking #intro { background:url(../../sightseeing/img/arashiyama_lead_bg2.jpg) no-repeat top left; width:935px; height:285px;}
#warking #intro h3 { float:left; padding:45px 0 0 75px;}
#warking #intro p { float:left; width:390px; padding:45px 0 0 330px;}

#cource h4 { font-size:1.1em; font-weight:bold; padding-bottom:5px;}
#cource #top { width:935px; padding-top:17px;}
#cource #top #box1 { float:left; width:294px; padding-left:7px;}
#cource #top #box1 h4 { padding:6px 0 0 8px;}
#cource #top #box1 p { width:270px; padding:0 0 0 8px;}
#cource #top #box2 { float:left; width:309px; padding-left:9px;}
#cource #top #box2 h4 { padding:0 0 0 35px;}
#cource #top #box2 p { width:210px; padding:0 0 0 35px;}
#cource #top #box3 { float:left; width:306px;}
#cource #top #box3 h4 { padding:0 0 0 40px;}
#cource #top #box3 p { width:230px; padding:0 0 0 40px;}
#cource #bottom { width:935px; padding-bottom:25px;}
#cource #bottom #box4 { float:left; width:310px; padding-top:20px;}
#cource #bottom #box4 h4 { padding:0 0 0 20px;}
#cource #bottom #box4 p { width:270px; padding:0 0 0 20px;}
#cource #bottom #box5 { float:left; width:294px;}
#cource #bottom #box5 h4 { padding:43px 0 0 25px;}
#cource #bottom #box5 p { width:270px; padding:0 0 25px 25px;}
#cource #bottom #box6 { float:left; width:293px; padding-left:19px;}
#cource #bottom #box6 h4 { padding:10px 0 0 5px;}
#cource #bottom #box6 p { width:280px; padding:0 0 0 5px;}

#spot { width:951px; height:592px; margin:25px 0 0 20px; position:relative;}
/*#spot img.main { position:absolute;}*/
#spot #spot_comment { position:absolute; top:309px; left:32px; z-index:10;}






